a,body,h1,h2,h3,h4,h5,h6
{
	color:#fff
}
#page-loader,.headline,section
{
	overflow:hidden
}
#particule,.bg-section
{
	background-repeat:no-repeat
}
#particule,#youtube-background,.bg-section
{
	bottom:0;zoom:1;right:0;
}
#countdown>div,.btn.btn-transparent,.headline
{
	text-transform:uppercase
}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video
{
	margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
{
	display:block
}
body
{
	line-height:1;font-family:Roboto,sans-serif;font-size:16px;font-weight:300;
}
ol,ul
{
	list-style:none
}
blockquote,q
{
	quotes:none
}
blockquote:after,blockquote:before,q:after,q:before
{
	content:'';content:none;
}
table
{
	border-collapse:collapse;border-spacing:0;
}
html
{
	width:100%;
	height:100%;
}
section
{
	position:relative;
	padding:130px 0;
	height:100vh;
	}
hr.xs
{
	width:60px;
	height:1px;
	background-color:#fff;
	margin:53px 0;
	text-align:left;
	}
hr.xs.colored
{
	width:60px;
	height:2px;
	background-color:#e83d3d;
	margin:16px 0;
}
a:focus, a:hover
{
	color: #e73b43;
	text-decoration:none;
}
p.subhead
{
	line-height:25px;
}
.headline
{
	font-size:50px;font-weight:400;line-height:56px;
}
.headline>h1>span
{
	font-weight:700;letter-spacing:-.01em;
}
.headline.square
{
	width:100%;height:350px;display:table;
}
.headline.square h1
{
	display:table-cell;vertical-align:middle;
}
.headline.square:after
{
	content:'';position:absolute;top:0;right:10%;width:360px;height:360px;border:6px solid rgba(255,255,255,.2)
}
.fregular
{
font-weight:400
}
#page-loader
{
	position:fixed;
	width:100%;
	height:100%;
	background:#fff;
	z-index:100001;
	transition:opacity .8s ease .8s,height .1s ease 1.6s;
}
.loaded #page-loader
{
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	height:0;
}
#page-loader .page-loader-inner
{
	transition:opacity .6s ease .3s
}
.loaded #page-loader .page-loader-inner
{
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
#page-loader .loader-figure,#page-loader .loader-label
{
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
#page-loader .loader-figure
{
	height:0;
	width:0;
	box-sizing:border-box;
	border:0 solid #ed3e3e;
	border-radius:50%;
	-webkit-animation:figure 1.2s ease infinite;
	-moz-animation:figure 1.2s ease infinite;
	animation:figure 1.2s ease infinite;
}
@-moz-keyframes figure { 0%
{
	height:0;
	width:0;
}
30%
{
	height:40px;
	width:40px;
	border-width:21px;
	opacity:1;
}
100%
{
	height:40px;width:40px;border-width:0;opacity:0}}
@-webkit-keyframes figure
{
0%
{
	height:0;width:0}
30%
{
	height:40px;width:40px;border-width:21px;opacity:1}
100%
{
	height:40px;width:40px;border-width:0;opacity:0}}
@keyframes figure
{
0%
{
	height:0;width:0}
30%
{
	height:40px;width:40px;border-width:21px;opacity:1}
100%
{
	height:40px;width:40px;border-width:0;opacity:0}}
#page-loader .loader-label
{
	margin:50px 0 0;
	font-size:12px;
	line-height:18px;
}
.header
{
	position:fixed;
	width:100%;
	height:150px;
	padding:50px 0 10px;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	transition:all .2s ease;
	z-index:101;
}
.header .logo
{
	display:block
}
.header .logo img
{
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	transition:all .2s ease;
}
.header.sticky
{
	height:80px;
	padding:10px 0;
	background-color: #333;
}
.overlay-wrapper,.player
{
	width:100%;
	height:100%;
}
.header.sticky .logo img
{
	position:relative;
	-webkit-transform:scale(.68);
	-moz-transform:scale(.68);
	transform:scale(.68);
	-webkit-transform-origin:0 0;
	-moz-transform-origin:0 0;
	transform-origin:0 0;
}
.menu
{
	padding:36px 0;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;transition:all .4s ease;
}
.btn.btn-transparent,.menu li a
{
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
}
.menu li
{
	display:inline-block;
	margin-left:50px;
}
.menu li a
{
	font-weight:500;
	transition:all .3s ease;
}
.sticky .menu li a:hover
{
	color: #37383c;
}
.sticky .menu
{
	padding:23px 0
}
/*Hide checkbox*/
input[type=checkbox]{
    /*display: none;*/
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

@media screen and (max-width : 760px){
	.show-menu {
		display:block;
	}
}
.overlay,.overlay-bg,.overlay-bg-s
{
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	overflow:hidden;
	-webkit-overflow-scrolling:touch;
	-webkit-transition:all .9s ease;
	-moz-transition:all .9s ease;
	transition:all .9s ease;
}
#particule,#youtube-background,.bg-section,.overlay-wrapper,.player
{
	position:absolute;
	top:0;
	left:0;
}
.overlay-bg-s
{
	left:0;
	background-color:#36383b;
}
.overlay-bg,.overlay-wrapper.bg-inverse .overlay-bg-s
{
	background-color:#ed3e3e
}
.overlay-wrapper.bg-inverse .overlay-bg
{
	background-color:#36383b
}
.bg-section
{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter:alpha(opacity=20);
	-khtml-opacity:.2;
	-moz-opacity:.2;
	opacity:.2;
	-webkit-background-size:cover;
	background-size:cover;
	background-position:center;
}
#particule
{
	-webkit-background-size:cover;
	background-size:cover;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter:alpha(opacity=60);
	-khtml-opacity:.6;
	-moz-opacity:.6;
	opacity:.6;
}
#youtube-background
{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter:alpha(opacity=40);
	-khtml-opacity:.4;
	-moz-opacity:.4;
	opacity:.4;
}
.player
{
	z-index:0
}
.wrapper
{
	padding-top:200px;
	padding-bottom:80px;
}
#countdown
{
	position:relative;
	display:block;
	margin:70px 0;
}
#countdown>div
{
	position:relative;
	float:left;
	width:25%;
	font-size:35px;
	font-weight:100;
	line-height:.8em;
	letter-spacing:2px;
	text-align:center;
}
#countdown>div>span
{
	display:block;
	font-size:15px;
	font-weight:600;
	line-height:1.2em;
	letter-spacing:0;
	margin-top:8px;
}
.box h3,.info li strong
{
	font-weight:900
}
.info li
{
	margin-bottom:25px
}
.boxs
{
	background-color:#fff;
	padding:20px 10px;
	-moz-box-shadow:0 0 40px -10px #1a1a1a;
	-webkit-box-shadow:0 0 40px -10px #1a1a1a;
	-o-box-shadow:0 0 40px -10px #1a1a1a;
	box-shadow:0 0 40px -10px #1a1a1a;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#1a1a1a, Direction=NaN, Strength=40)
}
.box
{
	padding:20px 40px
}
.box .icon
{
	font-size:65px;
	display:block;
	margin-bottom:10px;
	color:#e83d3d;
}
.box h3
{
	font-size:20px;
	color:#e83d3d;
}
.box p
{
	color:#35373a
}
form
{
	padding:20px 0;
}
#contact-form input[type=email],#contact-form input[type=text],#contact-form textarea
{
	font-size:16px;
	font-weight:400;
	padding:5px;
	margin-top: 10px;
	background-color:transparent;
	border:none;
	border-radius:0;
	border:1px solid #999;
	box-shadow:none;
	-webkit-box-shadow:none;
	border-radius: 5px;
}
#contact-form input[type=email],#contact-form input[type=text]
{
	height:40px
}
.form-group
{
	margin-bottom:30px
}
#contact-form textarea
{
	margin-top:55px;
}
.help-block
{
	font-size:12px;
	font-weight:500;
}
.newsletter input[type=email]
{
	border:3px solid rgba(255,255,255,.4);
	background:rgba(255,255,255,.2);
	height:40px;
	color:#fff;
	font-size:12px;
	font-weight:300;
	padding-left:10px;
	border-radius:0;
}
.newsletter input[type=email]::-webkit-input-placeholder
{
	color:#fff
}
.newsletter input[type=email]:-moz-placeholder
{
	color:#fff;
	opacity:1;
}
.newsletter input[type=email]::-moz-placeholder
{
	color:#fff;
	opacity:1;
}
.newsletter input[type=email]:-ms-input-placeholder
{
	color:#fff
}
.newsletter button
{
	border:3px solid rgba(255,255,255,.4);
	background:rgba(255,255,255,.2);
	padding:5px 10px;
	-webkit-transition:all .9s ease;
	-moz-transition:all .9s ease;
	transition:all .9s ease;
}
.newsletter button i
{
	font-size:24px
}
.newsletter button i:before
{
	line-height:0;
}
.newsletter button:active,.newsletter button:focus,.newsletter button:hover
{
	border:3px solid rgba(255,255,255,.6);
	background:rgba(255,255,255,.4);
}
.newsletter label.error,.newsletter label.valid
{
	margin-top:10px;
	font-size:14px;
	font-weight:400;
}
.btn.btn-transparent
{
	background:0 0;
	border-radius:0;
	border:2px solid #e73d3d;
	color:#e73d3d;
	font-weight:800;
	letter-spacing:2px;
	padding:8px 40px;
	margin:10px 10px 10px 0;
	transition:all .3s ease;
}
.btn.btn-transparent:active,.btn.btn-transparent:focus,.btn.btn-transparent:hover
{
	background:#e73d3d;
	color:#fff;
}
.social
{
	margin-top:50px
}
.social li
{
	display:inline-block;
	margin-right:20px;
	font-size:30px;
}
.social li a
{
	color:rgba(255,255,255,.6);
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	transition:all .3s ease;
}
.social li a:active,.social li a:focus,.social li a:hover
{
	color:rgba(255,255,255,1)
}
.p0
{
	padding:0!important;
}
.pr-5
{
	padding-right:5px;
}
.pr-10
{
	padding-right:10px
}
.pr-15
{
	padding-right:15px
}
.pr-20
{
	padding-right:20px
}
.pr-30,.pr-40
{
	padding-right:30px
}
.pr-50
{
	padding-right:50px
}
.pl-5
{
	padding-left:5px
}
.pl-10
{
	padding-left:10px
}
.pl-15
{
	padding-left:15px
}
.pl-20
{
	padding-left:20px
}
.pl-30,.pl-40
{
	padding-left:30px
}
.pl-50
{
	padding-left:50px;
}
.pt-5
{
	padding-top:5px
}
.pt-10
{
	padding-top:10px
}
.pt-15
{
	padding-top:15px
}
.pt-20
{
	padding-top:20px
}
.pt-30,.pt-40
{
	padding-top:30px
}
.pt-50
{
	padding-top:50px
}
.pb-5
{
	padding-bottom:5px
}
.pb-10
{
	padding-bottom:10px
}
.pb-15
{
	padding-bottom:15px
}
.pb-20
{
	padding-bottom:20px
}
.pb-30,.pb-40
{
	padding-bottom:30px
}
.pb-50
{
	padding-bottom:50px
}
@media (max-width:480px) {.menu li
{
	margin-left:18px
}}
@media (max-width:768px) {.headline.square:after
{
	display:none
}.boxs{margin-top:30px}}
.product-list
{
	position: absolute;
	left: 30px;
	padding: 5px;
	font-size: 14px;
	line-height: 25px;
}
.product-list1
{
	position: relative;
	left: -15px;
	font-size: 16px;
}
/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
	margin: 0px;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
.tab-links:after {
        display:block;
        clear:both;
        content:'';
		margin-left: 90px;
		
}
 
.tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
		
		
}
 
.tab-links a {
            padding:10px 15px;
            display:inline-block;
            border-radius:5px;
            background:#014b70;
            font-size:16px;
            font-weight:600;
            color:#fff;
            transition:all linear 0.15s;
}
 
.tab-links a:hover {
            background:#919898;
            text-decoration:none;
}
 
li.active a, li.active a:hover {
        background:#fff;
        color:#014b70;
}
 
    /*----- Content of Tabs -----*/
.tab-content {
        padding:15px 30px;
        border-radius:3px;
        background:#37383c;
		line-height: 20px;
}
 
.tab {
        display:none;
			
}
 
.tab.active {
		display:block;
}
.learn-more
{
	font-size: 20px;
	padding: 0px 10px;
	color: #fff;
	background:#014b70;
	border: #014b70;
	border-radius: 10px;
	display: inline-block;
}
.learn-more:hover
{
	font-size: 20px;
	padding: 0px 10px;
	color: #014b70;
	background:#fff;
	border: #014b70;
	border-radius: 10px;
	font-weight: bold;
	
}
.invoice-title h2, .invoice-title h3 {
    display: inline-block;
}

.table > tbody > tr > .no-line {
    border-top: none;
}

.table > thead > tr > .no-line {
    border-bottom: none;
}

.table > tbody > tr > .thick-line {
    border-top: 2px solid;
}
.float-clear{clear:both;}
.float-left{float:left;}
#outer {margin: 0 auto;width: 100%;}
.product-item input[type="text"] {padding: 5px;border:#ccc 1px solid;border-radius:4px;margin: 0px 10px;}
.product-item input[type="checkbox"] {margin: 10px;}
#header div{padding: 20px 5px 15px;margin: 0px 10px;}
.col-heading{width:150px;font-size:16px;font-weight:bold;}
.footer{padding:10px; margin-top:20px;}
.btn-action{padding:10px;}
.btn-action input[type="button"]{padding:5px; border:#CCCCCC 1px solid; border-radius: 4px;}
input[type="submit"]{padding:5px 20px; border:#000000 1px solid; border-radius: 4px; background-color:#09f;color:#fff;}
.success{color:#66CC00;padding: 5px; font-weight:bold;}